{% extends '@Admin/_layout.twig' %}
{% block content%}
    <h1 class="page-header">
        Setting
    </h1>
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-info">
                <div class="panel-heading">
                    Change Your Password
                    <a href="{{ urlFor('user-detail')}}"  style="float:right;" class=" btn btn-primary btn-xs">
                        <i class="fa fa-th">
                        </i>&nbsp;View Your Profile
                    </a>
                </div>
                <div class="panel-body">
                    <div class="row">
                        <div class="col-lg-11">
                            <form role="form" class="form-action" action="{{ urlFor('change-password')}}" method="POST" enctype="multipart/form-data">
                                    <p class="errMsg">{{ errMsg }}</p>
                                    <p class="succMsg">{{succMsg}}</p>
                                    <br/>
                                <p class="errMsg">{{ v.getError('Old Password') }}</p>

                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        Old Password
                                    </label>
                                    <div class="col-xs-9">
                                        <input type="password" name="old_pass"  class="form-control" id="group" placeholder="Old Password">
                                    </div>
                                </div>
                                <br/>
                                    <p class="errMsg">{{ v.getError('New Password') }}</p>
                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        New Password
                                    </label>
                                    <div class="col-xs-9">
                                        <input type="password" name="new_pass1"  class="form-control" id="group" placeholder="New Password">
                                    </div>
                                </div>

                                <br/>
                                <p class="errMsg">{{ v.getError('Retype Password') }}</p>
                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        Repeat New Password
                                    </label>
                                    <div class="col-xs-9">
                                        <input type="password" name="new_pass2"  class="form-control" id="group" placeholder="Retype New Password">
                                    </div>
                                </div>
                                <br/>
                                <div class="row">
                                    <div class="col-xs-9">
                                        <input  type="submit" class="btn btn-success" value="Save">
                                        <input type="reset" class="btn btn-danger" value="Cancel">
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!-- /.col-lg-6 (nested) -->
                    </div>
                    <!-- /.row (nested) -->
                </div>
                <!-- /.panel-body -->
            </div>
            <!-- /.panel -->
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /.row -->
{% endblock %}